#
#       Makefile for map3d (rakuraku)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= map3d
LIBSRCS		= map3d1.f     map3d2.f     map3d3.f     map3d4.f     \
		  map3d5.f     map3d6.f
LIBDEMO		= map3d1       map3d2       map3d3       map3d4       \
		  map3d5       map3d6
LIBEXEC		= map3d1$(EXT) map3d2$(EXT) map3d3$(EXT) map3d4$(EXT) \
		  map3d5$(EXT) map3d6$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
